Vai al contenuto principale
TP-Link / PRODUCT DOSSIER

TP-Link T2500G-10TS

TP-Link T2500G-10TS Switch
SKU: T2500G-10TS

TP-Link T2500G-10TS, Gözetilmiş, L2/L3/L4, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Numero di porte USB 2.0
1
Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

01 / SCOPRI IL PRODOTTO

Senza perdersi nei dettagli.

Le informazioni chiave a colpo d'occhio. Tutti i dettagli tecnici sono di seguito.

01 / Numero di porte USB 2.0

1

Numero di porte USB 2.0

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
No
Durata del protocollo ad albero
Sì
Controllo ARP
Sì
Tecnologia di cablaggio Ethernet in rame
Funzionalità DHCP
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED di comunicazione
Numero di porte USB 2.0
1
Numero di porte Ethernet Gigabit in rame
1
Connessione di alimentazione
Tipi di cavo supportati
Cat3, Cat4, Cat5, Cat5e, Cat6, Cat6a, Cat6e, Cat7
Velocità di avanzamento
14,9 Mpps
Filtraggio/protezione BPDU
Sì
Protezione del ciclo
Sì
Supporto SSH/SSL
Sì
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 90%
Alimentatore Incluso
Sì
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 40 °C
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Frame Jumbo
10000
Supporto per frame Jumbo
Sì
Kit di montaggio dello scaffale
Sì
Installazione dello scaffale
Sì
Gestione basata su web
Sì
Altezza
Colore del prodotto
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Fattore di forma
Volume di elaborazione
Numero di righe
4
Capacità di routing/commutazione
20 Gbit/s
Numero di slot per moduli SFP
Filtraggio indirizzo MAC
Sì
Guida di avvio rapido
Sì
Tipo di imballaggio
Scatola
Cache del pacco
Cavi inclusi
AC
Nome del prodotto
T2500G-10TS
Categoria
Switch di rete
Marca
TP-Link
Mercati venduti
NL, ES, FR, IT, MX, GB, DE, US, AU, WW, CO, CH, AM
Data di aggiunta al sistema
2020-05-13
Codice prodotto
T2500G-10TS
Blocco Head Of Line Hol
Sì
Limitazione della velocità
Sì
Ingresso console
RJ-45
Supporto MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Supporto multicast
Sì
Caratteristiche LAN virtuale
Private VLAN, Tagged VLAN
Supporto VLAN
Sì
Protocolli di gestione
IPv6, SNMP v1/v2c/v3, RMON
TP-Link T2500G-10TS Switch